» Ubuntu » Pakiety » precise (12.04LTS) » java » libnb-apisupport3-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: netbeans  ]

Pakiet: libnb-apisupport3-java (7.0.1+dfsg1-4) [universe]

Odnośniki dla libnb-apisupport3-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego netbeans:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (Archiwum e-mail)
  • Yulia Novozhilova
  • Andres Mejia
  • Andrew Ross

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Common NetBeans Platform Development Related Libraries for NetBeans

Inne pakiety związane z libnb-apisupport3-java

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libnb-apisupport3-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1 245,6 KiB4 151,0 KiB [lista plików]